*{margin:0;padding:0;}
img{ border:none;}
a{ color:#00409b;}
a:focus {outline-style: none;}
h1, h2, h3, h4, h5, h6{ margin:0; font-family: Arial,Helvetica,Sans-serif;}
p{margin: 0; font-family:Arial, Helvetica, sans-serif; color:#3e3e3e; padding-top: 10px; line-height:17px; font-size:12px; text-align:justify;}
ul, li{list-style:none; padding:0;}
a:link, a:visited  {text-decoration:none; }
a:hover  {text-decoration:none;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration:none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline; border:none !important;}


body{font: normal 12px Arial, Helvetica, sans-serif; background:url("images/body.jpg") no-repeat center top #00040a;}


#layout{ margin:0 auto; width:950px;}
#main-area{ float: left; width:950px;}
#header{ float:left; width:950px; height:102px;  background:url("images/header-bg.jpg") repeat-x left top; }
.logo {
  float: left;
  margin: 11px 0 0 10px;
  width: 400px;
}
#content-area{ float:left; width:950px; background:#fff; padding:20px 0;}


#left-part{ float:left; width:550px; padding:0 20px;border-right: 1px solid #a7a7a7; }
.table-area{ float:left; width:550px; padding-bottom:15px;}
.table-area h1{ font-size:19px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#001e49; line-height:20px;}
.table-area h2{ font-size:19px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#001e49; line-height:20px;}
.table-area table{ float:left; width:550px; }
.table-area table tr{}
.table-area table tr th{ text-align:center; font-size:10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#62; padding:7px 20px; text-transform:uppercase; font-weight:bold;  text-align:left; }
.table-area table tr td{ line-height:20px; vertical-align:middle; padding:5px 20px; color:#3e3e3e; border-bottom:1px dotted #b0aab6;  text-align:left; }
.table-area table tr .col-1{font-weight:bold; width:250px; padding:5px 0;}
.table-area table tr .col-1 img{ vertical-align:middle; margin-right:10px;}
.table-area table tr .col-1 span{ color:#a80000;}
.table-area table tr .col-4{ text-align:center;}
.table-area table tr .col-5{ width:66px; padding:5px 0;}
.table-area table tr .col-5 a{ text-decoration:none;}
.table-area table tr td a{ color:#3e3e3e; text-decoration:underline;}
.table-area table tr td a:hover{ color:#00409b;  text-decoration:underline;}


.text-part{ float:left; width:550px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; color: #3e3e3e; line-height:17px; font-size:12px; text-align:justify;}
.text-part h1{ font-size:21px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#001e49; padding-bottom:0px; line-height:25px;}
.text-part h2{ font-size:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#001e49; padding:20px 0 0 0; line-height:25px;}
.text-part h3{ font-size:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#001e49; padding:20px 0 0 0; line-height:25px;}

.text-part p{margin: 0; font-family:Arial, Helvetica, sans-serif; color: #3e3e3e; padding-top: 10px; line-height:17px; font-size:12px; text-align:justify;}


.bottom-banner{ float:left; padding:5px 0 10px 0; width:550px; text-align:center;}
.bottom-banner img{ margin:10px 0;}


#right-part{ float:right; width:320px; padding:0 17px; }
.menu{ float:left; width:320px; padding-bottom:15px;}
.menu h2{ display:block; width:320px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#001E49; line-height:25px;}
.menu ul{float:left; width:320px; list-style:none; border-bottom:1px solid #a7a7a7; padding-bottom:10px;}
.menu ul li{ float:left; width:320px; list-style:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:15px; padding:6px 0; border-top:1px dotted #B0AAB6;}
.menu ul li:first-child{ border:none!important;}
.menu ul li a{ float:left; color:#3e3e3e;}
.menu ul li a:hover{ color:#00409b;}

.casino-choice{ float:left; width:320px;}
.casino-choice h2{ display:block; width:320px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:19px; color:#001E49; line-height:25px; padding:2px 0; text-align:center;}
.casino-choice ul{float:left; width:320px; list-style:none; border-bottom:1px solid #a7a7a7; padding:5px 0 15px;}
.casino-choice ul li{ float:left; width:320px; list-style:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#3e3e3e; line-height:15px; padding:3px 0; font-weight:bold; text-align:center;}
.casino-choice ul li span{ padding-right:5px;}
.casino-choice ul li span.col{ font-weight:bold; color:#00409b;}
.casino-choice ul li span.f-normal{ font-weight:normal;}
.casino-choice ul li a{ color:#4b4b4b;}
.casino-choice ul li a:hover{ color:#00409b;}
.casino-choice .visit-casino{ float:left; width:100%; text-align:center; padding:20px 0 10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#00409b;}
.casino-choice .visit-casino a{ text-decoration:underline; color:#00409b;}
.casino-choice .visit-casino a:hover{ text-decoration:none;}


.right-banner{ float:left; width:320px; text-align:center; padding:35px 0 0;}


.sidebutton {
width: 225px;
background: url("images/button-4.png") no-repeat left top;
margin: 0 auto;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #fff;
text-align: center;
text-transform: uppercase;
padding-top: 10px;
height: 37px;
margin-top:10px;
}

.sidebutton a{ color:#FFF; text-decoration:none; }
.clearfix::after{content:"";display:table;clear:both}
